.za_special_container{ width: 1200px; margin: 0 auto; }

.za_hot_title > p > a{ color: #0e1822; }

.za_special_list{ width: 1200px; margin: 0 auto; }
.za_special_items{ width: 380px; height: 227px; display: inline-block; margin: 0 8px 28px; }
.za_special_img > a{ width: 380px; height: 158px; display: block; }
.za_special_img > a > img { display: block; width: 100%; }

.za_special_title{ width: 100%; height: 70px; line-height: 70px;}
.za_title_ctn{ font-size:18px ; color:#535152 ; text-indent: 7px; }
.za_special_btn > a{ display: block;  border: 1px solid #dbdbdb; border-radius: 5px; width:68px ; height: 26px; text-align: center; line-height: 26px; margin-top: 21px;} 